How to install libtemplates-parser11.8.2015-dev on Debian 9 (Stretch)